.linkbutton
{
    padding-top: 7.5px;
    border-radius: 5px;
}

.linkbutton:hover
{
    opacity: 0.5;
}

.linkbutton:active
{
    opacity: 0.4;
}

.linkbutton.disabled
{
    cursor: not-allowed;
    opacity: 0.1;
}

.card-header-icon:hover
{
    opacity: 0.5;   
}

.card-header-icon:active
{
    opacity: 0.4;   
}

.inputbutton
{
    width: 60%;
    height: 40px !important;
    text-align: center;
}

.inputbutton:hover
{
    box-shadow: 0 0 0 0.125em rgba(72, 95, 199, 0.25);
}

.inputbutton:hover::placeholder
{
    opacity: 0.5;
}

.inputbutton:focus
{
    opacity: 1.0;
    box-shadow: none;
}

#history_button
{

    margin-right: -200px;
}

#default_settings_button
{
    margin-left: -200px;
}

@media screen and (max-width: 2270px)
{
    #history_button
    {
    
        margin-right: -100px;
    }
    
    #default_settings_button
    {
        margin-left: -100px;
    }
}

@media screen and (max-width: 1660px)
{
    #history_button
    {
    
        margin-right: -50px;
    }
    
    #default_settings_button
    {
        margin-left: -50px;
    }
}

@media screen and (max-width: 1400px)
{
    #history_button
    {
    
        margin-right: 0px;
    }
    
    #default_settings_button
    {
        margin-left: 0px;
    }
}